<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Time Before Time</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Time-Before-Time-2/digital-comic/937518</Web>
  <Summary>After barely escaping the Syndicate alive, Tatsuo must evade enemies old and new, all the while trying not to kill his new time-travelling companion. Who is Nadia Wells, and what does she want with a time machine?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB937518], [ASINB092DXQ323]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Science Fiction, Crime</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
